"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Equal = void 0;
const react_1 = require("react");
const QualitativeValueType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "equal",
        itemScope: true,
        itemType: "https://schema.org/QualitativeValue",
        ...props,
    }, children);
};
const Equal = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "equal",
        ...props,
    }, children);
};
exports.Equal = Equal;
Equal.QualitativeValue = QualitativeValueType;
