"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.NonEqual = void 0;
const react_1 = require("react");
const QualitativeValueType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "nonEqual",
        itemScope: true,
        itemType: "https://schema.org/QualitativeValue",
        ...props,
    }, children);
};
const NonEqual = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "nonEqual",
        ...props,
    }, children);
};
exports.NonEqual = NonEqual;
NonEqual.QualitativeValue = QualitativeValueType;
