import { FC, HTMLAttributes, HTMLProps } from "react";
declare type Type = FC<HTMLProps<HTMLAttributes<any>> & {
    as?: string;
}>;
declare const ValueReference: Type & {
    Enumeration: Type;
    QualitativeValue: Type;
    DefinedTerm: Type;
    MeasurementTypeEnumeration: Type;
    StructuredValue: Type;
    PropertyValue: Type;
    QuantitativeValue: Type;
};
export { ValueReference };
